
.roboyad_thankYou_container {
    display: flex;
    justify-content: center;
    align-items: center;
    flex-direction: column;
    height: 50vh;
}

.roboyad_thankYou_svg {
    width: 100%;
    max-width: 57px;
    margin-bottom: 33px;
}

.roboyad_thankYou_title {
    font-size: 30px;
    color: #4F4F4F;
    font-weight: 600;
    margin-bottom: 33px;
}



.roboyad_thankYou_butten {
    width: 100%;
    max-width: 548px;
    display: flex;
    align-items: center;
    justify-content: center;
    color: var(--text_color_2);
    background-color: var(--border_color_2);
    font-size: 20px;
    border-radius: 8px;
    font-weight: 600;
    padding: 12px;
}

.text_thanks {
    margin-top: 60px;
}


@media (max-width: 576px) {

    .roboyad_thankYou_svg {
        max-width: 41px;
        margin-bottom: 17px;
    }

    .roboyad_thankYou_title {
        font-size: 18px;
        margin-bottom: 19px;
    }

    .roboyad_thankYou_butten {
        max-width: 310px;
        font-size: 16px;
    }
}












